# /pobj/qt3-3.8/qt-x11-free-3.3.8/./examples/table/bigtable/Makefile: generated by configure
#
# WARNING: This makefile will be replaced with a real makefile.
# All changes made to this file will be lost.

all clean install qmake Makefile: FORCE
	/pobj/qt3-3.8/qt-x11-free-3.3.8/bin/qmake  -spec /pobj/qt3-3.8/qt-x11-free-3.3.8/mkspecs/openbsd-g++ -o /pobj/qt3-3.8/qt-x11-free-3.3.8/./examples/table/bigtable /pobj/qt3-3.8/qt-x11-free-3.3.8/examples/table/bigtable/bigtable.pro
	cd /pobj/qt3-3.8/qt-x11-free-3.3.8/./examples/table/bigtable
	$(MAKE) $@

FORCE:

